<button class="btn btn-primary"
        [disabled]="!allowNewServer"
    (click)="onCreateServer()"> Add Server
</button>
<!--<p [innerText]="allowNewServer"></p>-->
<p>{{serverCreationStatus}}</p>
<app-server></app-server>
<app-server></app-server>